
.inicio-libreria{
background:none; 		 	
margin:0 auto;
width:50%;		
	}
	
.inicio-libreria h2{
 	padding:1% 2% 1% 2%;
 	color:#BE9352;
 	text-align:center;
}
 

.inicio-libreria p{
	color:#BE9352;
}

.inicio-libreria a{
	color:#BE9352;
	text-decoration:none;
}

.inicio-libreria a:hover{
	color:#BE9352;
	font-style:italic;
}
 	
